ImgHosting 1.2 Cross Site Scripting

ImgHosting version 1.2 suffers from a cross site scripting vulnerability.   Exploit Files ≈ Packet Storm 

 

More To Explore